﻿/*------------------------------- Design 11 -------------------------------------------*/
.design11 #hd{height:470px !important;border-bottom:0px;}
.design11 .headbnr{height:333px !important; border:1px solid #d8d8d8;width: 948px;top:146px;}

.design11 .headbnr .headbnrInner {width: 948px;}
.design11 .headbnr .headbnrInner .pnlGalleryImageRandom {}
.design11 .headbnr .headbnrInner .divLeft .randomList {border:1px solid #d8d8d8!important; }
.design11 .headbnr .headbnrInner .divLeft {width:475px;  border:8px solid #FFF;}
.design11 .headbnr .headbnrInner .divRight {width:429px; height:297px; border:8px solid #FFF; border-left:0px;}

.design11 .blogArticleAdd{margin-top:20px}
.design11 .snippetStrapline{padding:0px 0px 24px 24px;text-align:left;color:#fff;font-family: 'Yanone Kaffeesatz', arial, serif;font-size: 28px;line-height:35px;}
.design11 .snippetStrapline h2 {font-size: 46px;}
.design11 .snippetStrapline br{display:none}



